HTML{height:100%}
BODY{height:100%;max-height:100%;margin:0}
BODY.topic{color:#000;background:url(imags/lex_bkg_logo_blue.gif) #C7D0F0}
BODY.software{background:url(imags/bkg_software.png) #FFF;background-repeat:repeat-y}
BODY.hardware{background:url(imags/bkg_hardware.jpg) #FFF;background-repeat:repeat-y}
BODY.edu{background:url(imags/bkg_edu.jpg) #FFF;background-repeat:repeat-y}
BODY.weird{color:#FFF;background:url(imags/bkg_weird.jpg) #002}
BODY.guest{background:url(imags/bkg_guest.jpg) #EAF4FA}
DIV#header{height:32px!important;font-size:18px;line-height:32px;font-family:Helvetica,Arial,Swiss,sans-serif;font-weight:700;border-top:1px solid #000;border-bottom:2px solid #000;position:fixed;z-index:2;top:0;left:0;width:100%;display:block;overflow:hidden}
DIV#wrapPlain{height:auto!important;min-height:100%;margin:0 1em -35px}
DIV#wrapDeco{height:auto!important;min-height:100%;margin:0 7% -35px 80px}
DIV.escWrapper{text-align:center;margin:0 -7% 0 -80px}
DIV#headMargin{height:34px}
DIV#footMargin{height:34px;margin-top:2em}
DIV#footer{height:32px;font-size:18px;line-height:32px;font-family:Helvetica,Arial,Swiss,sans-serif;font-weight:700;border-top:2px solid #000;border-bottom:1px solid #000;position:relative;z-index:2}
:target:before{display:block;content:"​";height:0;padding-top:35px;margin-top:-35px}
DIV.article{min-width:16em;max-width:35em;text-align:justify;margin:0 auto}
DIV.widePage{margin:0 7%}
DIV.wideDeco{margin:0 1% 0 1.5%}
DIV.topic{margin:0 5%}
DIV#toc{text-align:left;font-weight:700}
DIV.navlevel0{height:32px;background:#3B3B5D}
DIV.navlevel1{height:32px;background:#6E6E90}
DIV.navlevel2{height:32px;background:#A1A1C3}
DIV.navlevel3{height:32px;background:#D4D4F6}
DIV.navbox0{color:#CCC;background:#3B3B5D;float:left;width:auto;text-shadow:#000 2px 2px 2px}
DIV.navbox1{color:#FFF;height:32px;background:#6E6E90 url(imags/navsep1.png) repeat-y;padding-left:32px;float:left;width:auto;text-shadow:#333 2px 2px 2px}
DIV.navbox2{color:#000;height:32px;background:#A1A1C3 url(imags/navsep2.png) repeat-y;padding-left:32px;float:left;width:auto;text-shadow:#CCC 2px 2px 2px}
DIV.navbox3{color:#333;height:32px;background:#D4D4F6 url(imags/navsep3.png) repeat-y;padding-left:32px;float:left;text-shadow:#FFF 2px 2px 2px}
DIV.navBadge{float:right;margin:1px 8px 0 0}
IMG.navimg{border:0;vertical-align:top}
HR.black{height:1px;color:#000;background-color:#000;border:none}
HR.footnote{height:1px;color:#000;background-color:#000;border:none;margin-top:2em;clear:both}
A:link{color:#039}
A:visited{color:#306}
A.nav0{color:#CCC}
A.nav1{color:#FFF}
A.nav2{color:#000}
A.nav3{color:#333}
.center{text-align:center;margin-left:auto;margin-right:auto}
UL.compact{margin-top:0;padding:1em}
LI.section{font-weight:700;margin-bottom:1em}
EM.sectInfo{font-weight:400;font-style:italic}
IMG.noBo{border:0}
IMG.vcenter{vertical-align:middle}
DIV.copy{font-style:italic;text-align:right}
P.footnote{font-size:.833em}
IMG.left{float:left;margin:.2em 1.2em .7em 0}
IMG.right{float:right;margin:.2em 0 .7em 1.2em}
DIV.floatLeft{text-align:center;float:left;margin-right:1.2em;margin-bottom:.5em}
DIV.floatRight{text-align:center;float:right;margin-left:1.2em;margin-bottom:.5em}
.caption{font-size:.85em;font-style:italic;margin-top:.4em;white-space:normal}
DIV.bookmarks{display:table;font-size:.8em;background:#FFF;border:1px solid #999;margin:1.5em auto 0;padding:6px}
HR.bm{height:1px;width:100%;color:#999;background-color:#999;border:none}
DIV.bmItem{float:left;text-decoration:none;height:18px}
IMG.bmIcon{border:0;margin-left:1em;margin-right:.3em;vertical-align:middle}
A.bmLink{text-decoration:none}
SUP{font-size:.75em}
A:link:hover,A:visited:hover{color:#36F}
A:link:active,A:visited:active{color:#F90}
H1,H2,H3{text-align:left}